---
id: beta-task-status-message-parameters-inner
title: TaskStatusMessageParametersInner
pagination_label: TaskStatusMessageParametersInner
sidebar_label: TaskStatusMessageParametersInner
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'TaskStatusMessageParametersInner', 'BetaTaskStatusMessageParametersInner'] 
slug: /tools/sdk/python/beta/models/task-status-message-parameters-inner
tags: ['SDK', 'Software Development Kit', 'TaskStatusMessageParametersInner', 'BetaTaskStatusMessageParametersInner']
---

# TaskStatusMessageParametersInner


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
}

## Example

```python
from sailpoint.beta.models.task_status_message_parameters_inner import TaskStatusMessageParametersInner

task_status_message_parameters_inner = TaskStatusMessageParametersInner(
)

```
[[Back to top]](#) 

